# Translation of Themes - Agama Blue in German
# This file is distributed under the same license as the Themes - Agama Blue package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-08 20:15:03+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: de\n"
"Project-Id-Version: Themes - Agama Blue\n"

#. Description of the theme
msgid "Agama Blue is child theme of Agama. Powered by Bootstrap 4 framework. Check demo: http://demo.theme-vision.com/"
msgstr "Agama Blue ist ein Child-Theme von Agama. Unterstützt durch das Bootstrap-4-Framework. Schau dir die Demo an: http://demo.theme-vision.com/"

#. Theme Name of the theme
msgid "Agama Blue"
msgstr "Agama Blue"

#: index.php:64
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr "Neuere Beiträge <span class=\"meta-nav\">&rarr;</span>"

#: index.php:61
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr "<span class=\"meta-nav\">&larr;</span> Ältere Beiträge"

#: index.php:59
msgid "Post navigation"
msgstr "Beitragsnavigation"

#: includes/customizer.php:45
msgid "Set blog section heading title."
msgstr "Leg den Überschriften-Titel des Blogabschnitts fest."

#: includes/customizer.php:36
msgid "Enable"
msgstr "Aktivieren"

#: includes/customizer.php:44
msgid "Heading Title"
msgstr "Überschriften-Titel"

#: includes/customizer.php:32
msgid "Blog"
msgstr "Blog"

#: includes/customizer.php:37
msgid "Enable blog section on home page."
msgstr "Aktiviere den Blogabschnitt auf der Startseite."

#: index.php:24 includes/customizer.php:49
msgid "Latest from the Blog"
msgstr "Aktuelles aus dem Blog"

#: includes/customizer.php:28
msgid "Agama Blue Options"
msgstr "Agama-Blue-Optionen"

#. Author of the theme
msgid "ThemeVision"
msgstr "ThemeVision"

#. Theme URI of the theme
msgid "http://www.theme-vision.com/agama-blue/"
msgstr "http://www.theme-vision.com/agama-blue/"

#. Author URI of the theme
msgid "http://www.theme-vision.com/"
msgstr "http://www.theme-vision.com/"